<template>
  <q-page padding>
    <!-- content -->
  </q-page>
</template>

<script>
export default {
  name: 'HapusBadanUsaha',

  preFetch (store) {
    store.store.dispatch("badanusaha/deleteBadanUsaha", store.currentRoute.params.id);
  }
}
</script>
